* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}






.row, figure, h2 {
    margin: 0 ;
    padding: 0 ;
}

h2 {
    color: rgb(109, 104, 104);
    margin: 7px ;
    font-size: 25px;
    font-weight: bold;
}

[class*="col-"],
[class^="col-"] {
    padding: 5px;
}

.image-container {

    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.image-container img {
    min-width: 100%;
    object-fit: cover;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

.button-container {
    width: 100%;
    text-align: center;
}

.button-container button {
    padding: 7px 18px;
    border: none;
    border-radius: 3px;
    background: #585858;
    color: rgb(90, 88, 88);
    transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    -ms-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
}



main {
    margin-top: 50px;
    display: flex;
    justify-content: center;
}

.container {
    
    background-image: image("/fondo.jpg");
    display: inline-block;
    width: 80%;
    padding: 20px;
}



.images-cards figure {
    position: relative;
}

.images-cards img {
    height: 240px;
}

.images-cards figure figcaption {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0.4);
    color: rgb(7, 7, 7);
    font-size: 44px;
    cursor: pointer;
    opacity: 0;
    transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    -ms-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
}

.images-cards figure figcaption:hover {
    opacity: 1;
}



#Images .add-new-photo {
    display: flex;
    border: 4px dashed rgb(182, 47, 47);
    height: 100%;
    min-height: 240px;
    justify-content: center;
    align-items: center;
    font-size: 50px;
    color: rgb(5, 5, 5);
    border-radius: 4px;
    cursor: pointer;
    transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    -ms-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
}

#Images .add-new-photo.first:hover {
    background: rgba(17, 16, 16, 0.17);
}

#add-photo-container input {
    display: none;
}

